import { GenericCrudService } from '@/server/utils/generic-crud.service';
import { DataSource } from 'typeorm';
import { ClassroomData } from './classroom-data.entity';

export class ClassroomDataService extends GenericCrudService<ClassroomData> {
  constructor(dataSource: DataSource) {
    super(dataSource, ClassroomData);
  }
}